html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/* ==========================================================================
   mar/pad
   ========================================================================== */
.mt--0 {
  margin-top: 0px !important; }

.mt--5 {
  margin-top: 5px !important; }

.mt--10 {
  margin-top: 10px !important; }

.mt--20 {
  margin-top: 20px !important; }

.mt--30 {
  margin-top: 30px !important; }

.mt--40 {
  margin-top: 40px !important; }

.mt--50 {
  margin-top: 50px !important; }

.mt--60 {
  margin-top: 60px !important; }

.mt--70 {
  margin-top: 70px !important; }

.mt--80 {
  margin-top: 80px !important; }

.mt--90 {
  margin-top: 90px !important; }

.mt--100 {
  margin-top: 100px !important; }

.mb--0 {
  margin-bottom: 0px !important; }

.mb--5 {
  margin-bottom: 5px !important; }

.mb--10 {
  margin-bottom: 10px !important; }

.mb--20 {
  margin-bottom: 20px !important; }

.mb--30 {
  margin-bottom: 30px !important; }

.mb--40 {
  margin-bottom: 40px !important; }

.mb--50 {
  margin-bottom: 50px !important; }

.mb--60 {
  margin-bottom: 60px !important; }

.mb--70 {
  margin-bottom: 70px !important; }

.mb--80 {
  margin-bottom: 80px !important; }

.mb--90 {
  margin-bottom: 90px !important; }

.mb--100 {
  margin-bottom: 100px !important; }

.mr--0 {
  margin-right: 0px !important; }

.mr--5 {
  margin-right: 5px !important; }

.mr--10 {
  margin-right: 10px !important; }

.mr--20 {
  margin-right: 20px !important; }

.mr--30 {
  margin-right: 30px !important; }

.mr--40 {
  margin-right: 40px !important; }

.mr--50 {
  margin-right: 50px !important; }

.mr--60 {
  margin-right: 60px !important; }

.mr--70 {
  margin-right: 70px !important; }

.mr--80 {
  margin-right: 80px !important; }

.mr--90 {
  margin-right: 90px !important; }

.mr--100 {
  margin-right: 100px !important; }

.ml--0 {
  margin-left: 0px !important; }

.ml--5 {
  margin-left: 5px !important; }

.ml--10 {
  margin-left: 10px !important; }

.ml--20 {
  margin-left: 20px !important; }

.ml--30 {
  margin-left: 30px !important; }

.ml--40 {
  margin-left: 40px !important; }

.ml--50 {
  margin-left: 50px !important; }

.ml--60 {
  margin-left: 60px !important; }

.ml--70 {
  margin-left: 70px !important; }

.ml--80 {
  margin-left: 80px !important; }

.ml--90 {
  margin-left: 90px !important; }

.ml--100 {
  margin-left: 100px !important; }

.pt--0 {
  padding-top: 0px !important; }

.pt--5 {
  padding-top: 5px !important; }

.pt--10 {
  padding-top: 10px !important; }

.pt--15 {
  padding-top: 15px !important; }

.pt--20 {
  padding-top: 20px !important; }

.pt--30 {
  padding-top: 30px !important; }

.pt--40 {
  padding-top: 40px !important; }

.pt--50 {
  padding-top: 50px !important; }

.pt--60 {
  padding-top: 60px !important; }

.pt--70 {
  padding-top: 70px !important; }

.pt--80 {
  padding-top: 80px !important; }

.pt--90 {
  padding-top: 90px !important; }

.pt--100 {
  padding-top: 100px !important; }

.pb--0 {
  padding-bottom: 0px !important; }

.pb--5 {
  padding-bottom: 5px !important; }

.pb--10 {
  padding-bottom: 10px !important; }

.pb--20 {
  padding-bottom: 20px !important; }

.pb--30 {
  padding-bottom: 30px !important; }

.pb--40 {
  padding-bottom: 40px !important; }

.pb--50 {
  padding-bottom: 50px !important; }

.pb--60 {
  padding-bottom: 60px !important; }

.pb--70 {
  padding-bottom: 70px !important; }

.pb--80 {
  padding-bottom: 80px !important; }

.pb--90 {
  padding-bottom: 90px !important; }

.pb--100 {
  padding-bottom: 100px !important; }

.pr--0 {
  padding-right: 0px !important; }

.pr--5 {
  padding-right: 5px !important; }

.pr--10 {
  padding-right: 10px !important; }

.pr--20 {
  padding-right: 20px !important; }

.pr--30 {
  padding-right: 30px !important; }

.pr--40 {
  padding-right: 40px !important; }

.pr--50 {
  padding-right: 50px !important; }

.pr--60 {
  padding-right: 60px !important; }

.pr--70 {
  padding-right: 70px !important; }

.pr--80 {
  padding-right: 80px !important; }

.pr--90 {
  padding-right: 90px !important; }

.pr--100 {
  padding-right: 100px !important; }

.pl--0 {
  padding-left: 0px !important; }

.pl--5 {
  padding-left: 5px !important; }

.pl--10 {
  padding-left: 10px !important; }

.pl--20 {
  padding-left: 20px !important; }

.pl--30 {
  padding-left: 30px !important; }

.pl--40 {
  padding-left: 40px !important; }

.pl--50 {
  padding-left: 50px !important; }

.pl--60 {
  padding-left: 60px !important; }

.pl--70 {
  padding-left: 70px !important; }

.pl--80 {
  padding-left: 80px !important; }

.pl--90 {
  padding-left: 90px !important; }

.pl--100 {
  padding-left: 100px !important; }

html {
  font-size: 100%;
  font-family: sans-serif; }

img {
  max-width: 100%;
  display: block;
  margin: auto;
  width: 100%; }

h2 {
  font-size: 30px;
  font-weight: bold; }
  h2 span {
    font-weight: normal; }

h3 {
  font-size: 20px;
  line-height: 1.6em;
  font-weight: bold; }
  h3 span {
    font-size: 12px; }

p {
  font-size: 16px;
  line-height: 2.0em; }
  @media screen and (max-width: 768px) {
    p {
      line-height: 1.6em !important; } }

a {
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-decoration: none !important; }
  a:hover {
    opacity: 0.7; }

.pc {
  display: block; }
  @media screen and (max-width: 768px) {
    .pc {
      display: none; } }

.sp {
  display: block; }
  @media screen and (min-width: 768px) {
    .sp {
      display: none; } }

.tb_pc {
  display: block; }
  @media screen and (max-width: 1024px) {
    .tb_pc {
      display: none; } }

.tb_sp {
  display: none; }
  @media screen and (max-width: 1024px) {
    .tb_sp {
      display: block; } }

.anchor ul {
  display: -webkit-flex;
  display: flex; }

@media screen and (max-width: 1024px) {
  .anchor img {
    width: 100%; } }

.inner {
  box-sizing: border-box;
  padding: 0 20px; }

.header__inner {
  max-width: 1200px; }

.flex-content {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  width: 100%;
  max-width: 1040px;
  box-sizing: border-box;
  padding: 0 20px;
  margin: auto; }
  @media screen and (max-width: 768px) {
    .flex-content {
      -webkit-flex-direction: column;
      flex-direction: column; }
      .flex-content img {
        margin-bottom: 10px; } }

@media screen and (max-width: 768px) {
  .flex-content-reverse {
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse; } }

.plus-content {
  width: 100%;
  max-width: 870px;
  margin: auto;
  box-sizing: border-box;
  padding: 40px 50px;
  border: 1px solid #000;
  position: relative; }
  @media screen and (max-width: 768px) {
    .plus-content img {
      margin-bottom: 10px; } }
  .plus-content:before {
    content: "";
    position: absolute;
    background: #fff;
    width: 80px;
    height: 80px;
    top: -50px;
    left: -50px;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-right: 1px solid #000; }
  .plus-content:after {
    content: "";
    width: 80px;
    height: 80px;
    background: #fff;
    position: absolute;
    bottom: -50px;
    right: -50px;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-left: 1px solid #000; }
  .plus-content h2 {
    margin-bottom: 40px;
    text-align: center; }
    @media screen and (max-width: 768px) {
      .plus-content h2 {
        font-size: 6.5vw;
        line-height: 1.4em;
        margin-bottom: 20px;
        box-sizing: border-box;
        padding: 0 20px; } }
  .plus-content p {
    font-size: 16px; }
  .plus-content .read {
    margin-bottom: 40px; }
    @media screen and (max-width: 768px) {
      .plus-content .read {
        margin-bottom: 20px;
        box-sizing: border-box;
        padding: 0 20px; } }
  .plus-content .flex-content {
    padding: 0; }
    @media screen and (max-width: 768px) {
      .plus-content .flex-content {
        padding: 0 20px; } }

.product-spec {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  max-width: 980px;
  margin: auto; }
  @media screen and (max-width: 1024px) {
    .product-spec {
      margin-top: 45px;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
      box-sizing: border-box;
      padding: 0 20px; } }
  .product-spec li {
    font-size: 14px;
    line-height: 1.6em;
    border-left: 1px solid #b2b2b2;
    height: 48px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    box-sizing: border-box;
    padding: 0 20px; }
    .product-spec li:nth-last-child(2) {
      padding-top: 6px;
      padding-bottom: 6px;
      -webkit-justify-content: center;
      justify-content: center; }
    .product-spec li:last-child {
      border-right: 1px solid #b2b2b2;
      -webkit-justify-content: center;
      justify-content: center; }
    @media screen and (max-width: 1024px) {
      .product-spec li {
        width: 50% !important;
        margin-bottom: 30px;
        box-sizing: border-box;
        padding: 0 10px !important; }
        .product-spec li:nth-child(even) {
          border-right: 1px solid #b2b2b2; } }
    @media screen and (max-width: 640px) {
      .product-spec li {
        font-size: 0.7rem; } }

.attention {
  font-size: 14px !important;
  text-align: left; }

.battery_text {
  margin-top: 20px; }
  @media screen and (max-width: 768px) {
    .battery_text {
      margin: 0 0 40px; } }
  .battery_text p {
    font-size: 14px !important; }
    @media screen and (max-width: 768px) {
      .battery_text p {
        text-align: left; } }
    @media screen and (max-width: 640px) {
      .battery_text p {
        font-size: 12px !important; } }
    .battery_text p sup {
      font-size: 10px; }

.more-btn {
  margin: 80px 0;
  box-sizing: border-box;
  padding: 0 20px; }
  @media screen and (max-width: 768px) {
    .more-btn {
      margin: 40px 0 80px;
      width: 100%; } }
  .more-btn a {
    width: 100%;
    max-width: 360px;
    height: 55px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    background: #5776ee;
    color: #fff;
    font-size: 19px;
    margin: auto; }

.sp-content {
  width: 100%;
  max-width: 1200px;
  margin: auto; }
  .sp-content main {
    background: #fff;
    overflow: hidden; }
  .sp-content .mainvisual {
    position: relative; }
    .sp-content .mainvisual a {
      display: inline-block; }
    .sp-content .mainvisual .anchor-01 {
      position: absolute;
      left: 0;
      margin-left: 62px;
      top: 50%;
      margin-top: 94px;
      opacity: 1; }
      .sp-content .mainvisual .anchor-01 img {
        max-width: 203px; }
      @media screen and (max-width: 1200px) {
        .sp-content .mainvisual .anchor-01 {
          margin-top: 7.8%;
          margin-left: 5.2%; }
          .sp-content .mainvisual .anchor-01 img {
            width: 16.7vw; } }
    .sp-content .mainvisual .anchor-02 {
      position: absolute;
      left: 0;
      margin-left: 288px;
      top: 50%;
      margin-top: 94px;
      opacity: 1; }
      .sp-content .mainvisual .anchor-02 img {
        max-width: 203px; }
      @media screen and (max-width: 1200px) {
        .sp-content .mainvisual .anchor-02 {
          margin-top: 7.8%;
          margin-left: 23.9%; }
          .sp-content .mainvisual .anchor-02 img {
            width: 16.7vw; } }
  .sp-content .read-content {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    background: #f0f0f0; }
    @media screen and (max-width: 1024px) {
      .sp-content .read-content {
        display: block;
        padding-bottom: 30px; } }
    .sp-content .read-content .left {
      width: 60.67%;
      position: relative;
      padding-left: 10%; }
      @media screen and (max-width: 1024px) {
        .sp-content .read-content .left {
          width: 100%;
          padding-left: 0;
          box-sizing: border-box;
          padding: 30px 20px 20px; } }
      .sp-content .read-content .left h2 {
        position: absolute;
        width: 100%;
        top: -100px;
        line-height: 1.6em;
        color: #000; }
        @media screen and (max-width: 1200px) {
          .sp-content .read-content .left h2 {
            font-size: 2.7vw;
            line-height: 1.2em;
            top: -60px; } }
        @media screen and (max-width: 1024px) {
          .sp-content .read-content .left h2 {
            position: static;
            font-size: 30px;
            margin-bottom: 20px; } }
        @media screen and (max-width: 768px) {
          .sp-content .read-content .left h2 {
            font-size: 6.5vw;
            line-height: 1.4em; } }
      .sp-content .read-content .left p {
        margin: 50px 70px 40px 0;
        position: relative;
        color: #000; }
        @media screen and (max-width: 1024px) {
          .sp-content .read-content .left p {
            margin: 0; } }
        .sp-content .read-content .left p:before {
          content: "";
          position: absolute;
          border-top: 3px solid #000;
          width: 760px;
          left: 0;
          margin-left: -25%;
          top: -30px; }
          @media screen and (max-width: 1024px) {
            .sp-content .read-content .left p:before {
              content: none; } }
    .sp-content .read-content .right {
      width: 39.33%;
      background: #f0f0f0; }
      @media screen and (max-width: 1024px) {
        .sp-content .read-content .right {
          width: auto;
          margin: 0 20px; } }
      .sp-content .read-content .right .pro-photo img {
        max-width: 240px;
        margin-top: -110px;
        position: relative; }
        @media screen and (max-width: 1024px) {
          .sp-content .read-content .right .pro-photo img {
            margin-top: 0; } }
      .sp-content .read-content .right .pro-text {
        background: #fff;
        width: 100%;
        max-width: 405px;
        box-sizing: border-box;
        padding: 15px 30px;
        margin-bottom: 38px;
        margin-top: -1px;
        border-radius: 20px 20px 0 0;
        position: relative; }
        .sp-content .read-content .right .pro-text:after {
          content: "";
          position: absolute;
          border-top: 8px solid #fff;
          width: 440px;
          left: -17.5px;
          bottom: -18px; }
          @media screen and (max-width: 1024px) {
            .sp-content .read-content .right .pro-text:after {
              content: none; } }
        @media screen and (max-width: 1024px) {
          .sp-content .read-content .right .pro-text {
            max-width: 100%;
            margin-bottom: 0;
            padding: 15px 30px 25px;
            border-radius: 15px 15px 15px 15px; }
            .sp-content .read-content .right .pro-text .pro-flex {
              display: -webkit-flex;
              display: flex;
              align-items: center; } }
    @media screen and (max-width: 1024px) and (max-width: 768px) {
      .sp-content .read-content .right .pro-text .pro-flex {
        margin-bottom: 10px; } }
        @media screen and (max-width: 1024px) {
              .sp-content .read-content .right .pro-text .pro-flex > div:first-child {
                min-width: 30vw;
                max-width: 30vw;
                padding-right: 2vw; } }
        .sp-content .read-content .right .pro-text p {
          font-size: 12px; }
        @media screen and (max-width: 768px) {
          .sp-content .read-content .right .pro-text h3 span {
            display: block;
            line-height: 1.5;
            margin-top: 5px; } }
  .sp-content .recommand-content h2 {
    font-size: 34px;
    text-align: center;
    box-sizing: border-box;
    padding: 0 20px; }
    @media screen and (max-width: 768px) {
      .sp-content .recommand-content h2 {
        font-size: 6.5vw;
        line-height: 1.4em; } }
  .sp-content .recommand-content .reason-content-01 .reason-title-01 {
    margin: 60px 0; }
    @media screen and (max-width: 768px) {
      .sp-content .recommand-content .reason-content-01 .reason-title-01 {
        margin: 30px 0; } }
    .sp-content .recommand-content .reason-content-01 .reason-title-01 img {
      max-width: 354px; }
      @media screen and (max-width: 768px) {
        .sp-content .recommand-content .reason-content-01 .reason-title-01 img {
          max-width: 62vw; } }
  .sp-content .recommand-content .reason-content-01 .flex-content {
    margin-top: 60px; }
    @media screen and (max-width: 768px) {
      .sp-content .recommand-content .reason-content-01 .flex-content {
        margin-top: 30px; } }
    .sp-content .recommand-content .reason-content-01 .flex-content .text {
      width: 65%; }
      @media screen and (max-width: 768px) {
        .sp-content .recommand-content .reason-content-01 .flex-content .text {
          width: 100%; } }
    .sp-content .recommand-content .reason-content-01 .flex-content .img {
      width: 28%; }
      @media screen and (max-width: 768px) {
        .sp-content .recommand-content .reason-content-01 .flex-content .img {
          width: 100%; } }
  .sp-content .recommand-content .reason-content-01 .reverse .text {
    width: 50.2%; }
    @media screen and (max-width: 768px) {
      .sp-content .recommand-content .reason-content-01 .reverse .text {
        width: 100%; } }
  .sp-content .recommand-content .reason-content-01 .reverse .img {
    width: 45.4%; }
    @media screen and (max-width: 768px) {
      .sp-content .recommand-content .reason-content-01 .reverse .img {
        width: 100%; } }
  .sp-content .recommand-content .reason-content-02 {
    margin-top: 200px; }
    @media screen and (max-width: 768px) {
      .sp-content .recommand-content .reason-content-02 {
        margin-top: 100px; } }
    .sp-content .recommand-content .reason-content-02 .reason-title-02 {
      margin: 60px 0; }
      @media screen and (max-width: 768px) {
        .sp-content .recommand-content .reason-content-02 .reason-title-02 {
          margin: 30px 0; } }
      .sp-content .recommand-content .reason-content-02 .reason-title-02 img {
        max-width: 354px; }
        @media screen and (max-width: 768px) {
          .sp-content .recommand-content .reason-content-02 .reason-title-02 img {
            max-width: 62vw; } }
    .sp-content .recommand-content .reason-content-02 .flex-content {
      margin-top: 60px; }
      @media screen and (max-width: 768px) {
        .sp-content .recommand-content .reason-content-02 .flex-content {
          margin-top: 30px; } }
      .sp-content .recommand-content .reason-content-02 .flex-content .text {
        width: 62.5%; }
        @media screen and (max-width: 768px) {
          .sp-content .recommand-content .reason-content-02 .flex-content .text {
            width: 100%; } }
      .sp-content .recommand-content .reason-content-02 .flex-content .img {
        width: 31%; }
        @media screen and (max-width: 768px) {
          .sp-content .recommand-content .reason-content-02 .flex-content .img {
            width: 100%; } }
  .sp-content .lineup-content {
    padding-bottom: 100px; }
    .sp-content .lineup-content .lineup-title {
      margin: 100px 0; }
      @media screen and (max-width: 768px) {
        .sp-content .lineup-content .lineup-title {
          margin: 50px 0; } }
    .sp-content .lineup-content .reverse .text {
      width: 63.5%; }
      @media screen and (max-width: 768px) {
        .sp-content .lineup-content .reverse .text {
          width: 100%; } }
    .sp-content .lineup-content .reverse .img {
      width: 31%; }
      @media screen and (max-width: 768px) {
        .sp-content .lineup-content .reverse .img {
          width: 100%; } }
    .sp-content .lineup-content .plus-content {
      margin-top: 100px; }
      @media screen and (max-width: 768px) {
        .sp-content .lineup-content .plus-content {
          margin-top: 70px;
          padding: 40px 0; } }
      .sp-content .lineup-content .plus-content .text {
        width: 57.27%; }
        @media screen and (max-width: 768px) {
          .sp-content .lineup-content .plus-content .text {
            width: 100%; } }
      .sp-content .lineup-content .plus-content .img {
        width: 37.14%; }
        @media screen and (max-width: 768px) {
          .sp-content .lineup-content .plus-content .img {
            width: 100%; } }
  .sp-content .product-content .speaker-content {
    text-align: center; }
    .sp-content .product-content .speaker-content h2 {
      font-size: 81px;
      margin-bottom: 40px;
      font-family: din-1451-lt-pro-engschrift, sans-serif;
      font-weight: 400;
      font-style: normal; }
      @media screen and (max-width: 1024px) {
        .sp-content .product-content .speaker-content h2 {
          margin-bottom: 0; } }
      @media screen and (max-width: 640px) {
        .sp-content .product-content .speaker-content h2 {
          font-size: 11vw; } }
      .sp-content .product-content .speaker-content h2 span {
        font-size: 16px;
        display: block;
        margin-bottom: 10px; }
        @media screen and (max-width: 640px) {
          .sp-content .product-content .speaker-content h2 span {
            font-size: 4vw; } }
    .sp-content .product-content .speaker-content .product-text {
      margin-top: 45px; }
    .sp-content .product-content .speaker-content .product-img {
      margin: 60px 0; }
      @media screen and (max-width: 768px) {
        .sp-content .product-content .speaker-content .product-img {
          margin: 5px 0 20px; } }
      .sp-content .product-content .speaker-content .product-img img {
        max-width: 470px; }
        @media screen and (max-width: 768px) {
          .sp-content .product-content .speaker-content .product-img img {
            max-width: 80%; } }
    .sp-content .product-content .speaker-content .plus-content {
      margin: 80px auto; }
      @media screen and (max-width: 768px) {
        .sp-content .product-content .speaker-content .plus-content {
          padding: 40px 20px; } }
      .sp-content .product-content .speaker-content .plus-content .flex-content {
        padding: 30px 0 0; }
        .sp-content .product-content .speaker-content .plus-content .flex-content .img {
          margin: 30px 0; }
          @media screen and (max-width: 768px) {
            .sp-content .product-content .speaker-content .plus-content .flex-content .img {
              margin: 0; } }
  @media screen and (max-width: 768px) {
    .sp-content .product-content .speaker-srs-xb41 {
      display: -webkit-flex;
      display: flex;
      -webkit-flex-flow: row wrap;
      flex-flow: row wrap;
      -webkit-justify-content: center;
      justify-content: center; }
      .sp-content .product-content .speaker-srs-xb41 .item-01 {
        order: 1; }
      .sp-content .product-content .speaker-srs-xb41 .item-02 {
        order: 2; }
      .sp-content .product-content .speaker-srs-xb41 .item-03 {
        order: 4;
        position: relative;
        z-index: 9; }
      .sp-content .product-content .speaker-srs-xb41 .item-04 {
        order: 3; }
      .sp-content .product-content .speaker-srs-xb41 .item-05 {
        order: 5; }
      .sp-content .product-content .speaker-srs-xb41 .item-06 {
        order: 6; }
      .sp-content .product-content .speaker-srs-xb41 .item-07 {
        order: 7; }
      .sp-content .product-content .speaker-srs-xb41 .item-08 {
        order: 8; } }
  .sp-content .product-content .speaker-srs-xb41 .product-spec li {
    width: 16.67%; }
    .sp-content .product-content .speaker-srs-xb41 .product-spec li:nth-child(2) img {
      max-width: 70%; }
      @media screen and (max-width: 1024px) {
        .sp-content .product-content .speaker-srs-xb41 .product-spec li:nth-child(2) img {
          max-width: 30%; } }
      @media screen and (max-width: 640px) {
        .sp-content .product-content .speaker-srs-xb41 .product-spec li:nth-child(2) img {
          max-width: 20vw; } }
    @media screen and (max-width: 640px) {
      .sp-content .product-content .speaker-srs-xb41 .product-spec li:nth-child(3) img {
        max-width: 30vw; } }
    .sp-content .product-content .speaker-srs-xb41 .product-spec li:nth-child(4) img {
      max-width: 75%; }
      @media screen and (max-width: 1024px) {
        .sp-content .product-content .speaker-srs-xb41 .product-spec li:nth-child(4) img {
          max-width: 30%; } }
      @media screen and (max-width: 640px) {
        .sp-content .product-content .speaker-srs-xb41 .product-spec li:nth-child(4) img {
          max-width: 20vw; } }
    @media screen and (max-width: 1024px) {
      .sp-content .product-content .speaker-srs-xb41 .product-spec li img {
        max-width: 50%; } }
    @media screen and (max-width: 640px) {
      .sp-content .product-content .speaker-srs-xb41 .product-spec li img {
        max-width: 35vw; } }
  .sp-content .product-content .speaker-srs-xb41 .plus-content .img {
    margin: 30px 0; }
    .sp-content .product-content .speaker-srs-xb41 .plus-content .img img {
      max-width: 433px; }
      @media screen and (max-width: 768px) {
        .sp-content .product-content .speaker-srs-xb41 .plus-content .img img {
          max-width: 80%; } }
  @media screen and (max-width: 768px) {
    .sp-content .product-content .speaker-srs-hg10 {
      display: -webkit-flex;
      display: flex;
      -webkit-flex-flow: row wrap;
      flex-flow: row wrap;
      -webkit-justify-content: center;
      justify-content: center; }
      .sp-content .product-content .speaker-srs-hg10 .item-01 {
        order: 1; }
      .sp-content .product-content .speaker-srs-hg10 .item-02 {
        order: 2; }
      .sp-content .product-content .speaker-srs-hg10 .item-03 {
        order: 4;
        position: relative;
        z-index: 9; }
      .sp-content .product-content .speaker-srs-hg10 .item-04 {
        order: 3; }
      .sp-content .product-content .speaker-srs-hg10 .item-05 {
        order: 5; }
      .sp-content .product-content .speaker-srs-hg10 .item-06 {
        order: 6; }
      .sp-content .product-content .speaker-srs-hg10 .item-07 {
        order: 7; }
      .sp-content .product-content .speaker-srs-hg10 .item-08 {
        order: 8; } }
  .sp-content .product-content .speaker-srs-hg10 .product-text {
    width: 100%;
    max-width: 1020px;
    margin: 45px auto 0;
    box-sizing: border-box;
    padding: 0 20px; }
  .sp-content .product-content .speaker-srs-hg10 .product-spec li {
    width: 14.29%; }
    @media screen and (max-width: 1024px) {
      .sp-content .product-content .speaker-srs-hg10 .product-spec li:nth-child(2) img {
        max-width: 50%; } }
    @media screen and (max-width: 640px) {
      .sp-content .product-content .speaker-srs-hg10 .product-spec li:nth-child(2) img {
        max-width: 35vw; } }
    .sp-content .product-content .speaker-srs-hg10 .product-spec li:nth-child(3) img {
      max-width: 85%; }
      @media screen and (max-width: 1024px) {
        .sp-content .product-content .speaker-srs-hg10 .product-spec li:nth-child(3) img {
          max-width: 35%; } }
      @media screen and (max-width: 640px) {
        .sp-content .product-content .speaker-srs-hg10 .product-spec li:nth-child(3) img {
          max-width: 27vw; } }
    @media screen and (max-width: 1024px) {
      .sp-content .product-content .speaker-srs-hg10 .product-spec li:nth-child(4) img {
        max-width: 55%; } }
    @media screen and (max-width: 640px) {
      .sp-content .product-content .speaker-srs-hg10 .product-spec li:nth-child(4) img {
        max-width: 35vw; } }
    .sp-content .product-content .speaker-srs-hg10 .product-spec li:nth-child(5) img {
      max-width: 85%; }
      @media screen and (max-width: 1024px) {
        .sp-content .product-content .speaker-srs-hg10 .product-spec li:nth-child(5) img {
          max-width: 30%; } }
      @media screen and (max-width: 640px) {
        .sp-content .product-content .speaker-srs-hg10 .product-spec li:nth-child(5) img {
          max-width: 20vw; } }
  .sp-content .product-content .speaker-srs-hg10 .plus-content .flex-content {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: unset;
    flex-direction: unset; }
    .sp-content .product-content .speaker-srs-hg10 .plus-content .flex-content .img {
      width: 50%;
      margin: 0; }
      @media screen and (max-width: 768px) {
        .sp-content .product-content .speaker-srs-hg10 .plus-content .flex-content .img {
          width: 48%; } }
      .sp-content .product-content .speaker-srs-hg10 .plus-content .flex-content .img img {
        width: 100%;
        max-width: 385px; }
  @media screen and (max-width: 375px) {
    .sp-content .product-content .speaker-srs-hg10 .plus-content h3 {
      font-size: 5vw; } }
  .sp-content .product-content .speaker-ht-s200f .item-03 {
    position: relative;
    z-index: 9; }
  @media screen and (max-width: 768px) {
    .sp-content .product-content .speaker-ht-s200f {
      display: -webkit-flex;
      display: flex;
      -webkit-flex-flow: row wrap;
      flex-flow: row wrap;
      -webkit-justify-content: center;
      justify-content: center; }
      .sp-content .product-content .speaker-ht-s200f .item-01 {
        order: 1; }
      .sp-content .product-content .speaker-ht-s200f .item-02 {
        order: 2; }
      .sp-content .product-content .speaker-ht-s200f .item-03 {
        order: 4;
        position: relative;
        z-index: 9; }
      .sp-content .product-content .speaker-ht-s200f .item-04 {
        order: 3; }
      .sp-content .product-content .speaker-ht-s200f .item-05 {
        order: 5; }
      .sp-content .product-content .speaker-ht-s200f .item-06 {
        order: 6; }
      .sp-content .product-content .speaker-ht-s200f .item-07 {
        order: 7; } }
  .sp-content .product-content .speaker-ht-s200f .product-text {
    position: relative;
    z-index: 2;
    width: 100%;
    max-width: 1020px;
    margin: 45px auto 0;
    box-sizing: border-box;
    padding: 0 20px; }
  .sp-content .product-content .speaker-ht-s200f .product-img {
    position: relative;
    z-index: 1; }
    .sp-content .product-content .speaker-ht-s200f .product-img img {
      max-width: 650px; }
  .sp-content .product-content .speaker-ht-s200f .product-spec {
    position: relative;
    z-index: 2;
    -webkit-justify-content: center;
    justify-content: center; }
    .sp-content .product-content .speaker-ht-s200f .product-spec li {
      width: 33.3%; }
      .sp-content .product-content .speaker-ht-s200f .product-spec li:first-child img {
        max-width: 50%; }
        @media screen and (max-width: 1024px) {
          .sp-content .product-content .speaker-ht-s200f .product-spec li:first-child img {
            max-width: 40%; } }
        @media screen and (max-width: 640px) {
          .sp-content .product-content .speaker-ht-s200f .product-spec li:first-child img {
            max-width: 30vw; } }
      .sp-content .product-content .speaker-ht-s200f .product-spec li:nth-child(2) {
        -webkit-justify-content: flex-start;
        justify-content: flex-start; }
        .sp-content .product-content .speaker-ht-s200f .product-spec li:nth-child(2) img {
          max-width: 50%; }
          @media screen and (max-width: 1024px) {
            .sp-content .product-content .speaker-ht-s200f .product-spec li:nth-child(2) img {
              max-width: 40%; } }
          @media screen and (max-width: 640px) {
            .sp-content .product-content .speaker-ht-s200f .product-spec li:nth-child(2) img {
              max-width: 30vw; } }
  .sp-content .product-content .speaker-ht-s200f .plus-content .flex-content .img img {
    width: 100%;
    max-width: 385px; }
  @media screen and (max-width: 768px) {
    .sp-content .product-content .speaker-lspx-s2 {
      display: -webkit-flex;
      display: flex;
      -webkit-flex-flow: row wrap;
      flex-flow: row wrap;
      -webkit-justify-content: center;
      justify-content: center; }
      .sp-content .product-content .speaker-lspx-s2 .item-01 {
        order: 1; }
      .sp-content .product-content .speaker-lspx-s2 .item-02 {
        order: 2; }
      .sp-content .product-content .speaker-lspx-s2 .item-03 {
        order: 4;
        position: relative;
        z-index: 9; }
      .sp-content .product-content .speaker-lspx-s2 .item-04 {
        order: 3; }
      .sp-content .product-content .speaker-lspx-s2 .item-05 {
        order: 5; }
      .sp-content .product-content .speaker-lspx-s2 .item-06 {
        order: 6; }
      .sp-content .product-content .speaker-lspx-s2 .item-07 {
        order: 7; } }
  .sp-content .product-content .speaker-lspx-s2 .product-text {
    width: 100%;
    max-width: 1020px;
    margin: 45px auto 0;
    box-sizing: border-box;
    padding: 0 20px; }
  .sp-content .product-content .speaker-lspx-s2 .product-spec li {
    width: 16.67%; }
    .sp-content .product-content .speaker-lspx-s2 .product-spec li:nth-child(2) img {
      max-width: 80%; }
      @media screen and (max-width: 1024px) {
        .sp-content .product-content .speaker-lspx-s2 .product-spec li:nth-child(2) img {
          max-width: 30%; } }
      @media screen and (max-width: 640px) {
        .sp-content .product-content .speaker-lspx-s2 .product-spec li:nth-child(2) img {
          max-width: 27vw; } }
    @media screen and (max-width: 1024px) {
      .sp-content .product-content .speaker-lspx-s2 .product-spec li:nth-child(3) img {
        max-width: 55%; } }
    @media screen and (max-width: 640px) {
      .sp-content .product-content .speaker-lspx-s2 .product-spec li:nth-child(3) img {
        max-width: 30vw; } }
    .sp-content .product-content .speaker-lspx-s2 .product-spec li:nth-child(4) img {
      max-width: 75%; }
      @media screen and (max-width: 1024px) {
        .sp-content .product-content .speaker-lspx-s2 .product-spec li:nth-child(4) img {
          max-width: 30%; } }
      @media screen and (max-width: 640px) {
        .sp-content .product-content .speaker-lspx-s2 .product-spec li:nth-child(4) img {
          max-width: 20vw; } }

.store-content {
  background: #000; }
  .store-content h2,
  .store-content p {
    color: #fff;
    text-align: center; }
  .store-content h2 {
    padding: 60px 0;
    line-height: 1.6em; }
    @media screen and (max-width: 768px) {
      .store-content h2 {
        padding: 30px 0;
        font-size: 6.5vw; } }
  .store-content .sonyStore__list {
    width: 100%;
    max-width: 1026px;
    padding: 80px 20px 60px;
    margin: auto; }
    @media screen and (max-width: 768px) {
      .store-content .sonyStore__list {
        padding: 40px 5vw 30px;
        display: flex;
        justify-content: space-between; } }
    .store-content .sonyStore__list .sonyStore__listItem {
      width: 17.24%; }
      .store-content .sonyStore__list .sonyStore__listItem a {
        display: inline-block; }
      @media screen and (max-width: 768px) {
        .store-content .sonyStore__list .sonyStore__listItem {
          text-align: center;
          max-width: 298px;
          width: 45%; } }
      .store-content .sonyStore__list .sonyStore__listItem .sonyStore__place {
        font-size: 14px;
        text-align: left;
        padding-left: 14px; }
        .store-content .sonyStore__list .sonyStore__listItem .sonyStore__place:before {
          top: 8px;
          content: "";
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 5px 0 5px 8.7px;
          border-color: transparent transparent transparent #fff; }
      .store-content .sonyStore__list .sonyStore__listItem .sonyStore__photo img {
        max-width: 170px;
        width: 100%; }

.advice-content {
  text-align: center;
  background: #e6e6e6;
  padding: 70px 0 100px; }
  .advice-content h2 {
    margin-bottom: 30px; }
    @media screen and (max-width: 768px) {
      .advice-content h2 {
        font-size: 6.5vw;
        line-height: 1.4em; } }
  .advice-content .advice-btn {
    margin: 30px 0 0; }

@media screen and (max-width: 1024px) {
  .img {
    text-align: center; } }
@media screen and (max-width: 768px) {
  .c5-max--w50vw {
    max-width: 50vw !important;
    padding-bottom: 10px; }

  .c5-text--left {
    text-align: left; }
    .c5-text--left br {
      display: none !important; } }
@media screen and (max-width: 768px) {
  .store-content.content-block h2 {
    padding: 5% 0 3%;
    font-size: 4.04172vw;
    text-align: center;
    letter-spacing: 1px; }
  .store-content.content-block p {
    width: auto;
    font-size: 2.81617vw;
    line-height: 1.6;
    letter-spacing: 2px;
    margin-top: 0;
    text-align: left; }
    .store-content.content-block p br {
      display: none; } }

@media screen and (max-width: 768px) {
  .advice-content.content-block {
    padding: 8vw 0; }
    .advice-content.content-block h2 {
      margin: 0 0 2%;
      padding: 0;
      color: #000;
      font-size: 4.69361vw;
      line-height: 1.3;
      text-align: center; }
    .advice-content.content-block p {
      margin: 0 0 4%;
      padding: 0;
      color: #000;
      font-size: 2.73794vw;
      line-height: 1.8;
      text-align: center; } }

@media screen and (max-width: 768px) {
  .copy {
    margin: 0; } }

.hi-res img {
  height: 40px;
  width: auto; }

.spec-size {
  padding: 0 !important; }
